MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/40190)
imported>=海豚=
[InPageEdit] 没有编辑摘要
第175行: 第175行:
.page-Mainpage #catlinks {
.page-Mainpage #catlinks {
     display: none;
     display: none;
}
.page-Mainpage h3{
padding-left: 0.25em;
}
}
/* 黑幕模板配合CSS */
/* 黑幕模板配合CSS */